DaemonForums  

Go Back   DaemonForums > FreeBSD > FreeBSD Ports and Packages

FreeBSD Ports and Packages Installation and upgrading of ports and packages on FreeBSD.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 28th July 2010
Mantazz Mantazz is offline
Shell Scout
 
Join Date: Oct 2008
Posts: 90
Thanked 0 Times in 0 Posts
Default libpangocairo - how to install?

My laptop running FBSD 7.2-RELEASE no longer seems to have libpangocairo installed. When I try to start thunderbird, I get the error
Code:
/libexec/ld-elf.so.1: Shared object "libpangocairo-1.0.so.0" not found, required by "thunderbird-bin"
And indeed in /usr/local/lib there are no libpangocairo libraries. I cannot seem to find a way to install these. I have built and installed the latest cairo and pango ports, and neither installed the libpangocairo libraries. I can't find a port that specifically seems to do this one, either.
I tried doing pango first, then cairo, which didn't install libpangocairo. Then I installed cairo first, deinstalled pango and reinstalled pango; that didn't work either.
How do I install libpangocairo?
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
How - To install GNOME vile I install OpenBSD ? looop OpenBSD Installation and Upgrading 6 24th April 2010 08:58 PM


All times are GMT. The time now is 12:24 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick